#Facade pk <==> bosType
#Thu Sep 26 15:45:59 CST 2024
76DBFEF7=com.kingdee.eas.custom.task.SyncZYEmpFacade
12EE1EB9=com.kingdee.eas.custom.projectbonus.task.ProjectbonusFacade
DD18840D=com.kingdee.eas.custom.performancenew.task.PerformancenewFacade
4F5A179C=com.kingdee.eas.custom.expandassess.app.task.ExpandassessFacade